NAME
	think

SYNOPSYS
	think
	think <something>

OPTIONS
	<something> - something you want to think about. However, make sure
		you do not try to think about too much at one time else you
		may find yourself think about 'something' indeed. Do not
		forget to add the period or exclamation mark.

SEE ALSO
	emotions
